# Generated by Django 2.1.1 on 2018-09-17 07:47

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0003_profile'),
    ]

    operations = [
        migrations.AlterField(
            model_name='profile',
            name='occupation',
            field=models.TextField(null=True),
        ),
        migrations.AlterField(
            model_name='profile',
            name='organization',
            field=models.TextField(null=True),
        ),
    ]
